import { OnInit } from '@angular/core';
export declare class DropdownSnippetAccountComponent implements OnInit {
    currency: string;
    balance: string | number;
    constructor();
    ngOnInit(): void;
}
